Subject: RE: Connection failed. Cannot create remote file

From: Leon Möller <[email-masked]>
Date: Tue, 17 Dec 2019 18:07:45 +0100

Can confirm, the issue occured when connecting from an Arch Linux client 
(x2goclient 4.1.2.1) to an Ubuntu 14.04 LTS server (x2goserver 4.1.0.3).

But it seems to be an issue of x2goclient or libssh rather than 
x2goserver, as it (at least for me) only occurs when x2goclient is used 
with libssh 0.9.3 (the latest version). For me it works fine with libssh 
0.9.2.